.Filter_page .formSec {
  background-color: #fff;
  padding: 20px;
  border-radius: 10px;
  overflow: hidden;
}
.Filter_page .formHeading {
  font-size: 16px;
  color: var(--headingColor1);
  font-weight: 600;
  margin-bottom: 5px;
}
.Filter_page .formPara {
  font-size: 13px;
  line-height: 23px;
  color: var(--paragraphColorBlack);
  margin-bottom: 10px;
}
.Filter_page .input {
  border: 1px solid #e0e0e0;
}
.Filter_page .filterBtnStyle {
  display: inline-block;
  font-size: 12px;
  cursor: pointer;
  transition: 0.5s;
  margin-left: 20px;
  padding: 5px 10px;
  border-radius: 5px;
}
.Filter_page .filterUrl {
  list-style-type: none;
  max-height: 300px;
  overflow: auto;
}
.Filter_page .newProductPage {
  padding: 20px 0;
  background-color: var(--themeUltraLight);
  min-height: 80vh;
}
.Filter_page .searchMainConArea {
  grid-template-columns: 250px auto;
}
.Filter_page .filtersHeading {
  font-weight: 600;
  font-size: 16px;
}
.Filter_page .filterBoxes {
  padding: 0 10px;
  background-color: #ffffff;
  box-shadow: 0 0 1px #000000aa;
  margin-bottom: 10px;
}
.Filter_page .filterSlideGrid {
  display: grid;
  align-items: center;
  grid-template-columns: auto 30px;
  border-bottom: 0.1px solid var(--themeLightColor);
  padding: 10px 0;
}
.Filter_page .slideArrowIcon {
  background-color: var(--btnColor);
  border-radius: 5px;
  aspect-ratio: 1/1;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.Filter_page .liGrid {
  padding: 10px 0;
  border-bottom: 0.1px solid var(--themeLightColor);
  display: grid;
  grid-template-columns: 18px auto 15px;
  font-size: 14px;
  gap: 10px;
  cursor: pointer;
}
.Filter_page .filterUrl li a {
  text-decoration: none;
  color: #000000;
}
.Filter_page .keywordSearch {
  padding: 10px 0;
}
.Filter_page .keywordSearch input {
  padding: 10px;
  border: 0.1px solid #00000019;
  width: calc(100% - 22px);
}
.Filter_page .pathList {
  font-size: 12px;
  list-style-type: none;
  padding: 10px 0;
}
.Filter_page .pathList li {
  display: inline-block;
}
.Filter_page .pathList li a {
  text-decoration: none;
  color: #000000;
}
.Filter_page .searchPageHeading {
  font-weight: 600;
  font-size: 20px;
}
.Filter_page .totalProd {
  font-weight: normal;
  font-size: 12px;
}
.Filter_page .sortingTypes {
  list-style-type: none;
  display: flex;
  align-items: center;
  gap: 10px;
}
.Filter_page .sortingTypes li {
  display: inline-block;
  font-size: 14px;
  cursor: pointer;
  transition: 0.5s;
}
.Filter_page .sortingHeading {
  font-weight: bold;
}
.Filter_page .sortingOpt {
  padding: 10px;
}
.Filter_page .sortingTypes li:hover {
  background-color: var(--themeColor);
  color: #ffffff;
}
.Filter_page .activeOpt {
  background-color: var(--themeColor);
  color: #ffffff;
}
.Filter_page .productLoading .loader {
  border: 5px solid #f3f3f3;
  /* Light grey */
  border-top: 5px solid var(--themeColor);
  /* Blue */
  border-radius: 50%;
  width: 40px;
  height: 40px;
  animation: spin 2s linear infinite;
  margin: 20px auto;
}
@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@media only screen and (max-width: 900px) {
  .Filter_page .mobileFilterBtn {
    position: fixed;
    bottom: 0;
    z-index: 9;
    background-color: #ffffff;
    padding: 10px;
    width: calc(100% - 20px);
  }
  .Filter_page .fiterShow {
    border: 1px solid var(--themeColor);
    background-color: var(--themeColor);
    padding: 5px 10px;
    width: 100%;
    color: #ffffff;
    border-radius: 5px;
  }
  .Filter_page .sortShow {
    border: 1px solid var(--themeColor);
    background-color: transparent;
    padding: 5px 10px;
    width: 100%;
    color: var(--themeColor);
    border-radius: 5px;
  }
  .Filter_page .mobileFilterBtn .grid {
    grid-template-columns: 1fr 1fr;
  }
  .Filter_page .searchMainConArea {
    grid-template-columns: 1fr;
  }
  .Filter_page .sortingTypes {
    background-color: #ffffff;
    flex-direction: column;
    width: 200px;
    padding: 20px;
    position: relative;
  }
  .Filter_page .sortingTypes li {
    width: -webkit-fill-available;
    text-align: center;
  }
  .Filter_page .sortingAreaCon {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    position: relative;
  }
  .Filter_page .sortingArea {
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 99;
    background-color: #00000019;
    height: 100vh;
    display: none;
  }
  .Filter_page .searchPageLeft {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    height: 100vh;
    background-color: #ffffff;
    overflow: auto;
    width: 100%;
    z-index: 999;
    padding-bottom: 100px;
  }
  .Filter_page .pathList {
    text-align: left;
    padding: 0 0 10px 0;
  }
  .Filter_page .nameAndPath {
    gap: 0;
  }
  .Filter_page .sortingClose {
    width: 30px;
    height: 30px;
    position: absolute;
    top: -16px;
    right: -16px;
    background-color: #ffffff;
    border: 1px solid var(--themeColor);
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .Filter_page #productListArea {
    grid-template-columns: 1fr 1fr;
  }
  .Filter_page .filterSubmit {
    border: 1px solid var(--themeColor);
    background-color: var(--themeColor);
    padding: 5px 10px;
    width: calc(100% - 20px);
    color: #ffffff;
    border-radius: 5px;
    margin: 10px auto;
    position: fixed;
    bottom: 0;
    left: 10px;
  }
  .Filter_page .newProductPage {
    padding-bottom: 100px;
  }
  .Filter_page #filterInp {
    padding-bottom: 50px;
  }
}
.Filter_page #productListArea {
  gap: 20px;
}
@media only screen and (max-width: 900px) {
  .Filter_page #productListArea {
    gap: 10px;
  }
}
@media only screen and (max-width: 900px) {
  .Filter_page {
    background-attachment: scroll;
  }
}
